# eric3.Project.DebuggerPropertiesForm

### Classes

DebuggerPropertiesForm |

### Functions

None

## DebuggerPropertiesForm

### Derived from

QDialog

### Methods

DebuggerPropertiesForm |
__tr |
languageChange |
selectDebugClient |
selectInterpreter |

### DebuggerPropertiesForm (Constructor)

DebuggerPropertiesForm(parent = None, name = None, modal = 0, fl = 0)

### DebuggerPropertiesForm.__tr

__tr(s, c = None)

### DebuggerPropertiesForm.languageChange

languageChange()

### DebuggerPropertiesForm.selectDebugClient

selectDebugClient()

### DebuggerPropertiesForm.selectInterpreter

selectInterpreter()
Up